@charset "UTF-8";

/*-- base --*/

.contact-wrapper p {
	font-size: 0.9rem;
}

/* flex */

.contact-wrapper .flex {
	display: flex;
	align-items: center;
	padding: 20px 60px;
}

.contact-wrapper .flex-item {
	margin-right: 40px;
}

.contact-wrapper .flex-item:last-child {
	margin-right: 0;
}

.contact-wrapper .flex.flex-left {
	justify-content: flex-start;
}

.contact-wrapper .flex.flex-nowrap {
	flex-wrap: nowrap;
}

/* table */

.contact-wrapper .table {
	display: table;
	padding: 20px 60px;
}

.contact-wrapper .table-cell {
	display: table-cell;
	padding-right: 20px;
	vertical-align: middle;
}

.contact-wrapper .table-cell:last-child {
	padding-right: 0;
}

/* button */

.contact-wrapper button {
	cursor: pointer;
	outline: none;
	padding: 0;
	border: none;
	background: transparent;
	transition: opacity 0.2s 0s ease;
}

.contact-wrapper button:hover,
.contact-wrapper .button01:hover,
.contact-wrapper .button02:hover,
.contact-wrapper .button03:hover {
	opacity: 0.6;
}

.contact-wrapper .button01,
.contact-wrapper .button02 {
	display: inline-block;
	width: 360px;
	height: 55px;
	line-height: 55px;
	margin: 0 10px;
	font-size: 0.9rem;
	border-radius: 10px;
}

.contact-wrapper .button01,
.contact-wrapper .button01:link,
.contact-wrapper .button01:visited {
	color: #fff;
	background: #4E9BD5;
	border: 1px solid #4E9BD5;
	text-decoration: none;
}

.contact-wrapper .button02 {
	color: #4E9BD5;
	background: #fff;
	border: 1px solid #4E9BD5;
	width: 270px;
}


.contact-wrapper .button03 {
	width: 120px;
	height: 30px;
	line-height: 30px;
	color: #4E9BD5;
	background: #fff;
	border: 1px solid #4E9BD5;
}





.contact-wrapper button[disabled="disabled"] {
	pointer-events: none;
	color: #fff;
	background: #c8c8c8;
	border: 1px solid #c8c8c8;
}

.contact-wrapper .buttons {
	margin-top: 40px;
	text-align: center;
}

.contact-wrapper .buttons2 {
    margin-top: 40px;
    text-align: right;
}

.contact-wrapper .buttons.catalog_buttons {
	display: flex;
}

.contact-wrapper .buttons.catalog_buttons .button02{
	margin-right: 0;
	margin-left: 10px;
	line-height: 1.5;
	display: flex;
	align-items: center;
	justify-content: center;
}

.contact-wrapper .buttons.catalog_buttons .button02:first-child{
	margin-left: 0;
}

.contact-wrapper .button04 {
    margin-right: 0px;
    text-align: center;
    text-decoration: none;
}

/*-- header --*/

.contact-wrapper {
	position: relative;
	z-index: 0;
}

.contact-wrapper > header strong {
	display: block;
	padding: 26px;
	color: #4E9BD5;
	border-top: 4px solid #4E9BD5;
	font-size: 1.4rem;
	font-weight: bold;
}

.lead {
	margin-bottom: 20px;
	padding: 10px 20px;
	color: #333;
	background: #f8f8f8;
	font-size: 0.9rem;
	font-weight: bold;
}

/* nav */

.nav-tab > ul {
	display: flex;
}

.nav-tab > ul > li {
	margin: 0 4px 4px 0;
}

.nav-tab a:link,
.nav-tab a:hover,
.nav-tab a:visited {
	display: block;
	align-items: center;
	position: relative;
	height: 2.8em;
	line-height: 1.4;
	padding: 0.8em 20px 0.3em 30px;
	color: #333;
	border: 2px solid #c8c8c8;
	border-bottom: none;
	border-radius: 6px 6px 0 0;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.8rem;
	transition: all 0.2s 0s ease;
	min-width: 120px;
}

.nav-tab a:hover {
	background: #F0F9FF;
	border-color: #4E9BD5;
}

.nav-tab .current a {
	pointer-events: none;
	color: #4E9BD5;
	border-color: #4E9BD5;
}

.nav-tab a:before {
	position: absolute;
	top: 0.7em;
	left: 16px;
	content: "\f107";
	display: inline-block;
	margin: 0 0.5em 0 0;
	color: #c8c8c8;
  font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 1.4rem;
	vertical-align: top;
	transition: all 0.2s 0s ease;
}

.nav-tab .current a:before,
.nav-tab a:hover:before {
	color: #4E9BD5;
}

/*-- progress --*/

.contact-progress {
	display: flex;
	width: 100%;
	margin: 40px 0;
	text-align: center;
}

.contact-progress > li {
	flex-grow: 1;
	position: relative;
	padding: 80px 0 0 0;
	color: #c8c8c8;
	font-size: 0.96rem;
	font-weight: bold;
	vertical-align: top;
	text-align: center;
	counter-increment: progCnt;
	z-index: 0;
}

.contact-progress > li:after {
	content: counter(progCnt);
	position: absolute;
	top: 0;
	left: 50%;
	display: block;
	width: 60px;
	height: 60px;
	line-height: 60px;
	margin: 0 0 0 -30px;
	border-radius: 50%;
	background: #c8c8c8;
	color: #fff;
	font-size: 1.8rem;
	font-weight: bold;
	z-index: 1;
	box-sizing: border-box;
}

.contact-progress > li:not(:last-child):before {
	position: absolute;
	top: 26px;
	left: 50%;
	content: "";
	display: inline-block;
	width: 100%;
	height: 7px;
	background: #e8e8e8;
	z-index: 0;
}

/* current */

.contact-progress .current {
	color: #4E9BD5;
}

.contact-progress .current:after {
	background: #4E9BD5;
}

/* done */

.contact-progress .done:after {
	line-height: 52px;
	color: #4E9BD5;
	background: #fff;
	border: 4px solid #4E9BD5;
}

.contact-progress > li.done:before {
	background: #4E9BD5;
}

/*-- section --*/

.contact-wrapper section {
	margin: 30px 0;
}

.contact-wrapper h2 {
	padding: 1em 1.4em;
	color: #fff;
	background: #4E9BD5;
	font-size: 1.1rem;
	font-weight: normal;
	margin: 60px 0 0 0;
}

.box {
	margin-bottom: 10px;
	padding-bottom: 5px;
	background: #f8f8f8;
}

.attention h2 {
	background: #E63A5B;
}

.attention .box {
	border: 1px solid #E63A5B;
	background: #FFF2F4;
}

.attention.PtPre .box {
	border: 1px solid #E63A5B;
	background: #FFF2F4;
	padding: 10px 35px;
}
.attention.PtPre .box ul li{
	list-style: disc;
	font-size: 14px;
	line-height: 1.5em;
}
.attention.PtPre h2 {
	margin-top: 0;
}

.box2 {
	border: 1px solid #E63A5B;
	background: #E1EFF9;
}




.box > p {
	padding: 20px;
}

.box > p > strong {
	font-weight: bold;
}

/* fadein/fadeout */

.close-section {
	height: 0;
	margin-bottom: 0;
	opacity: 0;
	overflow: hidden;
}

.open-section {
	height: auto;
	opacity: 1;
	/*overflow: auto;*/
	transition: all 0.3s 0s ease-out;
}

@keyframes open-section {
	0% {
		height: 0;
		margin-bottom: 0;
		opacity: 0;
		overflow: hidden;
	}
	0.1% {
		height: 0;
		margin-bottom: 0;
		opacity: 0;
		overflow: auto;
	}
	99%,to {
		height: auto;
		margin-bottom: 10px;
		opacity: 1;
		overflow: auto;
	}
}

/*-- table --*/

.form-table {
	width: 100%;
	color: #333;
}

.form-table tr {
	position: relative;
	border-bottom: 1px solid #e8e8e8;
	z-index: 0;
}

.form-table tr.has-overlay,
.form-table tr.has-overlay td {
	z-index: 100;
}

.form-table th,
.form-table td {
	position: relative;
	border: 0;
	vertical-align: middle;
	z-index: 0;
	word-break: break-all;
}

.form-table th {
	width: 310px;
	line-height: 1.4;
	padding: 0.5em 20px;
	color: #333;
	background: #f8f8f8;
	font-size: 0.9rem;
	box-shadow: inset 0 -2px #fff, inset 0 2px #fff;
}

.form-table.confirm th {
	width: 12em;
}

.form-table td {
	padding: 10px 0 10px 20px;
}

.form-table th.required,
.form-table th.optional {
	width: 250px;
	padding: 0.5em 80px 0.5em 20px;
}

.form-table th.required:after,
.form-table th.optional:after {
	position: absolute;
	top: 50%;
	right: 20px;
	display: inline-block;
	width: 4em;
	height: 1em;
	line-height: 1em;
	margin: -0.75em 0 0 0;
	padding: 0.3em 0 0.2em 0;
	border-radius: 2px;
	text-align: center;
	font-size: 0.6rem;
}

.form-table th.required:after {
	content: "必須";
	color: #4E9BD5;
	border: 1px solid #4E9BD5;
}

.form-table th.optional:after {
	content: "任意";
	color: #707070;
	border: 1px solid #c8c8c8;
}

/*-- form input --*/

.contact-wrapper input[type="radio"],
.contact-wrapper input[type="checkbox"] {
	position: fixed;
	top: -200%;
	left: -200%;
	visibility: hidden;
}

.contact-wrapper .button-select,
.contact-wrapper input[type="text"],
.contact-wrapper input[type="email"],
.contact-wrapper input[type="tel"],
.contact-wrapper input[type="number"],
.contact-wrapper textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	-moz-outline: none;
	-webkit-outline: none;
	outline: none;
	display: block;
	width: 530px;
	height: 44px;
	line-height: 34px;
	padding: 0.2em 0.5em 0.3em 1em;
	border: 1px solid #c8c8c8;
	border-radius: 4px;
	font-size: 0.9rem;
	box-shadow: none;
	box-sizing: border-box;
}

.contact-wrapper textarea {
	resize: none;
	width: 530px;
	height: 240px;
	padding: 0.5em 1em;
}

.contact-wrapper input[type="number"] {
	width: 7em;
}

::placeholder {
	color: #ccc;
}

:-ms-input-placeholder{
	color: #ccc;
}
::-ms-input-placeholder{
	color: #ccc;
}

::-webkit-input-placeholder{
	color: #ccc;
}
::-moz-placeholder {
	color: #ccc;
}

.input-valid,
.input-invalid,
.input-blank {
	position: relative;
	display: block;
	width: 530px;
}

.contact-wrapper .button-select {
	width: 465px;
	color: #333;
	text-align: left;
}

.contact-wrapper .button-select:before {
	content: "\f107";
	display: inline-block;
	margin: 0 0.5em 0 0;
	color: #c8c8c8;
  font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 1.6rem;
	vertical-align: top;
}

/* validation */

.contact-wrapper :invalid,
.contact-wrapper :required {
	box-shadow: none;
}

.contact-wrapper .input-valid input,
.contact-wrapper .input-valid.button-select {
	padding-right: 50px;
	color: #4E9BD5;
	border-color: #4E9BD5;
}

.contact-wrapper .input-invalid input,
.contact-wrapper .input-invalid.button-select {
	border-color: #E63A5B;
	background: #FFF2F4;
}

.contact-wrapper .input-valid:after,
.contact-wrapper .input-invalid:after,
.contact-wrapper .input-blank:after {
  font-family: "Font Awesome 5 Free";
	font-size: 1.4rem;
  font-weight: 900;
	content: "\f058";
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	display: inline-block;
	width: 1em;
	height: 1em;
	line-height: 1em;
	color: #e8e8e8;
}

.contact-wrapper .input-valid:after {
	color: #4E9BD5;
}
.contact-wrapper .input-invalid:after {
	color: #E63A5B;
}

.contact-wrapper .button-select:after {
	right: -55px;
}

.contact-wrapper ul.invalid-notice {
	margin-top: 6px;
}

.contact-wrapper ul.invalid-notice.notice {
	display: none;
}


/*-- cut order list --*/

.cut_order_list {
	padding: 10px;
}

.cut_order_list > li {
	position: relative;
	display: flex;
	padding: 10px;
	align-items: center;
}

.cut_order_list > tr {
	position: relative;
	display: inline-block;
	border-bottom: none;
}

[data-switchid="section_cut_sample"] .cut_order_list > li:nth-child(4) {
	margin-top: 20px;
	padding-top: 3em;
	border-top: 2px dotted #E63A5B;
}

[data-switchid="section_cut_sample"] .cut_order_list > li:nth-child(4):before{
	position: absolute;
	top: -1.2em;
	left: 2em;
	content: "4点目より1点につき500円（税別）";
	display: block;
	height: 2.4em;
	line-height: 2.4em;
	padding: 0 0.5em 0 1em;
	border: 1px solid #E63A5B;
	border-radius: 4px;
	background: #fff;
	font-size: 0.76rem;
	color: #E63A5B;
}
[data-switchid="section_cut_sample"] .cut_order_list > li:nth-child(n+4):after  {
	content: "有償";
	display: inline-block;
	margin-left: 2em;
	padding: 0.3em 0.5em;
	border: 1px solid #E63A5B;
	border-radius: 2px;
	font-size: 0.9rem;
	color: #E63A5B;
}


.cut_order_list input[type="number"] {
	margin: 0 10px 0 20px;
	text-align: right;
}

.cut_order_list span {
	font-size: 1rem;
}

.cut_order_list button {
	cursor: pointer;
	outline: none;
	-webkit-appearance: none;
	appearance: none;
	margin-left: 20px;
	border: 0;
	color: #CCC;
	font-size: 1.4rem;
}

.cut_order_list button:hover {
	color: #333;
}

.cut_order_list button i {
	font-weight: normal;
}

.contact-wrapper .add-list {
	display: block;
	width: 16em;
	margin: 10px auto;
	height: 2.4em;
	line-height: 2.4em;
	color: #555;
	border: 1px solid #555;
	border-radius: 4px;
	background: #fff;
	font-size: 0.8rem;
	padding-left: 15px;
}

/*-- add attachment --*/

.add-attachment {
	position: relative;
	min-height: 120px;
	margin-bottom: 6px;
	border: 2px dashed #4E9BD5;
	border-radius: 4px;
	background: #fcfcfc;
}

.add-attachment p {
	padding: 20px 0 0 180px;
	color: #666;
	font-size: 1rem;
	line-height: 2.4;
}

.add-attachment:before {
	position: absolute;
	top: 50%;
	left: 80px;
	content: "\f15b";
	margin: -0.5em 0 0 0;
  font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 60px;
	color: #e8e8e8;
	line-height: 1;
}

.contact-wrapper .button-attachment {
	width: 9em;
	height: 2.4em;
	line-height: 2.4em;
	margin: -0.8em 0 0 0.5em;
	padding: 0 0 0.3em 0;
	border-radius: 10px;
	border-width: 2px;
	font-size: 1rem;
	vertical-align: text-top;
}

/* attachment-list */

.attachment-list > li {
	padding: 12px 0;
	color: #333;
	font-size: 0.7rem;
	vertical-align: top;
}

.attachment-list > li:before {
	content: "\f15b";
	margin: 0 10px 0 0;
  font-family: "Font Awesome 5 Free";
	font-size: 30px;
	color: #e8e8e8;
	vertical-align: top;
}

.attachment-list .remove-attachment:before {
	content: "\f057";
	display: inline-block;
	margin: 0 0 0 10px;
	color: #c8c8c8;
  font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 16px;
	vertical-align: middle;
}

/*-- prefectures-list --*/

.form-overlay {
	display: none;
	position: absolute;
	top: 26px;
	left: 24px;
	width: 500px;
	padding: 20px;
	background: #fff;
	border-radius: 6px;
	box-shadow: 1px 2px 4px rgba(0,0,0,0.2);
	font-size: 0.8rem;
	z-index: 100;
}

.prefectures-list > dt {
	width: 5.4em;
	height: 2.4em;
	line-height: 2.4em;
	margin-top: 6px;
	color: #fff;
	border-radius: 2px 2px 0 0;
	background: #4E9BD5;
	text-align: center;
}

.prefectures-list > dd {
	margin-top: -2.2em;
	padding: 0 0 5px 6em;
	border-bottom: 1px solid #4E9BD5;
}

.contact-wrapper .prefectures-list button {
	padding: 0.4em;
	font-size: 0.8rem;
}

.contact-wrapper .prefectures-list button:hover {
	color: #4E9BD5;
}

/*-- categories --*/

.categories-list {
	padding: 5px 10px;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    width: 100%;
}

.categories-list > li {
    /* display: inline-block; */
    margin: 5px 3px;
    flex-basis: calc(25% - 7px);
}

.categories-list label {
	cursor: pointer;
	position: relative;
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 0 0.5em 0 50px;
	background: #fff;
	border-radius: 4px;
	border: 2px solid rgba(0,0,0,0);
	font-size: 1.1em;
	transition: opacity 0.2s 0s ease;
}

.categories-list :checked + label {
	border-color: #4E9BD5;
}

.categories-list label:hover {
	opacity: 0.6;
}

.categories-list label:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 2px 0 0 2px;
	background: url() no-repeat 50% 50%;
	background-size: cover;
}

.categories-list label[for="category1"]:before {
	background-image: url(/img/layout/sidebar/sidemenu_thumb50.jpg);
}

.categories-list label[for="category2"]:before {
	background-image: url(/img/layout/sidebar/sidemenu_thumb7.jpg);
}

.categories-list label[for="category3"]:before {
	background-image: url(/img/layout/sidebar/sidemenu_thumb13.jpg);
}

.categories-list label[for="category4"]:before {
	background-image: url(/img/layout/sidebar/sidemenu_thumb11.jpg);
}

.categories-list label[for="category5"]:before {
	background-image: url(/img/layout/sidebar/sidemenu_thumb12.jpg);
}

.categories-list label[for="category6"]:before {
	background-image: url(/img/layout/sidebar/sidemenu_thumb18.jpg);
}

.categories-list label[for="category7"]:before {
	background-image: url(/img/layout/sidebar/sidemenu_thumb22.jpg);
}

.categories-list label[for="category8"]:before {
	background-image: url(/img/layout/sidebar/sidemenu_thumb43.png);
}

.categories-list label[for="category9"]:before {
	background-image: url(/img/layout/sidebar/sidemenu_thumb8.jpg);
}

.categories-list label[for="category10"]:before {
	background-image: url(/img/layout/sidebar/sidemenu_thumb9.jpg);
}

.categories-list label[for="category11"]:before {
    background-image: url(/img/layout/sidebar/sidemenu_thumb_trucksheet_01.png);
}

.categories-list label[for="category12"]:before {
    background-image: url(/img/layout/sidebar/sidemenu_thumb_bluesheet_01.png);
}
.categories-list label[for="category13"]:before {
    background-image: url(/img/layout/sidebar/sidemenu_thumb32.jpg);
}
.categories-list label[for="category14"]:before {
    background-image: url(/img/layout/sidebar/sidemenu_thumb_agri.png);
}
.categories-list label[for="category15"]:before {
    background-image: url(/img/layout/sidebar/sidemenu_thumb77.jpg);
}
.categories-list label[for="category16"]:before {
    background-image: url(/img/layout/sidebar/sidemenu_thumb76.jpg);
}
.categories-list label[for="category17"]:before {
    background-image: url(/laravel/images/contact/category-awning.jpg);
}
.categories-list label[for="category18"]:before {
    background-image: url(/laravel/images/contact/category-tenpo_tent.jpg);
}
.categories-list label[for="category19"]:before {
    background-image: url(/laravel/images/contact/category-tent_warehouse.jpg);
}
.categories-list label[for="category20"]:before {
    background-image: url(/laravel/images/contact/category-bousai.jpg);
}
[data-category] .form-table {
	counter-reset: question;
}

[data-category] .form-table tr {
	position: relative;
	display: table;
	width: 100%;
}

[data-category] .form-table tr:nth-child(1) {
    z-index: 24;
}

[data-category] .form-table tr:nth-child(2) {
    z-index: 23;
}

[data-category] .form-table tr:nth-child(3) {
    z-index: 22;
}

[data-category] .form-table tr:nth-child(4) {
    z-index: 21;
}

[data-category] .form-table tr:nth-child(5) {
    z-index: 20;
}

[data-category] .form-table tr:nth-child(6) {
    z-index: 19;
}

[data-category] .form-table tr:nth-child(7) {
    z-index: 18;
}

[data-category] .form-table tr:nth-child(8) {
    z-index: 17;
}

[data-category] .form-table tr:nth-child(9) {
    z-index: 16;
}

[data-category] .form-table tr:nth-child(10) {
    z-index: 15;
}
[data-category] .form-table tr:nth-child(11) {
    z-index: 14;
}

[data-category] .form-table tr:nth-child(12) {
    z-index: 13;
}

[data-category] .form-table tr:nth-child(13) {
    z-index: 12;
}

[data-category] .form-table tr:nth-child(14) {
    z-index: 11;
}

[data-category] .form-table tr:nth-child(15) {
    z-index: 10;
}

[data-category] .form-table tr:nth-child(16) {
    z-index: 9;
}

[data-category] .form-table tr:nth-child(17) {
    z-index: 8;
}

[data-category] .form-table tr:nth-child(18) {
    z-index: 7;
}

[data-category] .form-table tr:nth-child(19) {
    z-index: 6;
}

[data-category] .form-table tr:nth-child(20) {
    z-index: 5;
}

[data-category] .form-table tr:nth-child(21) {
    z-index: 4;
}

[data-category] .form-table tr:nth-child(22) {
    z-index: 3;
}

[data-category] .form-table tr:nth-child(23) {
    z-index: 2;
}

[data-category] .form-table tr:nth-child(24) {
    z-index: 1;
}

[data-category] .form-table th {
	position: relative;
	width: 230px;
	padding: 0.5em 60px;
	z-index: 1;
}

[data-category] .form-table td {
	position: relative;
	z-index: 0;
}

[data-category] .form-table th:before {
	counter-increment: question;
	content: "Q"counter(question)".";
	position: absolute;
	top: 50%;
	left: 1em;
	margin: -0.7em 0 0 0;
	color: #4E9BD5;
	font-size: 1rem;
	font-weight: bold;
}

.categories-form-input-size span,
.categories-form-input-size label {
	display: inline-block;
	margin: 0 4px 0 0;
	vertical-align: middle;
	font-size: 1rem;
}

.depth-area-net {
	display: inline-block;
	margin: 0 4px 0 0;
	vertical-align: middle;
	font-size: 1rem;
}

.categories-form-input-size span i.fa-times {
	margin: 0 4px;
}

.categories-form-input-size label {
	width: 5em;
}

.categories-form-input-size input[type="text"] {
	width: 100%;
	padding: 0.2em 0.5em 0.3em 0.5em;
	text-align: right;
}

.categories-form-input-size label.optional:after {
	display: none;
}

.sub-question-area {
/*	display: none;*/
}

.sub-question-area textarea {
	height: 60px;
}

.sub-question-area h3 {
	margin: 10px 0 5px 0;
	font-size: 0.9rem;
}

/*-- radio-list --*/

.radio-list > li {
	display: block;
	margin: 0;
	vertical-align: top;
}

.radio-list > li label {
	cursor: pointer;
	position: relative;
	display: inline-block;
	width: auto;
	padding: 8px 10px 8px 30px;
	color: #333;
	font-size: 0.9rem;
	line-height: 1.4;
	transition: opacity 0.2s 0s ease;
}

.radio-list > li label:hover {
	opacity: 0.6;
}

.radio-list input[type="radio"]:checked + label {
	pointer-events: none;
	color: #4E9BD5;
	border-color: #4E9BD5;
}

.radio-list label span {
	font-size: 0.7rem;
	font-weight: normal;
}

.radio-list label:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 5px;
	display: block;
	width: 12px;
	height: 12px;
	margin: -6px 0 0 0;
	border-radius: 50%;
	background: #e8e8e8;
	box-shadow: 0 0 0 3px #fff, 0 0 0 5px #c8c8c8;
}

[data-category="c17"] .radio-list .categories-form-input-size label {
	padding: 8px 10px;
	width: 5em;
}

[data-category="c17"] .radio-list .categories-form-input-size label:before {
	content: none;
}

.radio-list input[type="radio"]:checked + label:before {
	background: #4E9BD5;
	box-shadow: 0 0 0 3px #fff, 0 0 0 5px #4E9BD5;
}

.box .radio-list {
	padding: 30px;
}

.box .radio-list > li {
	display: inline-block;
}

.box .radio-list > li + li {
	margin-left: 20px;
}

.box .radio-list > li label {
	cursor: pointer;
	position: relative;
	display: table-cell;
	height: 100%;
	width: 195px;
	padding: 12px 20px 12px 40px;
	color: #333;
	border: 2px solid #c8c8c8;
	border-radius: 6px;
	background: #fff;
	font-size: 0.9rem;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	transition: opacity 0.2s 0s ease;
	vertical-align: middle;
}

.box .radio-list label:before {
	content: "";
	position: absolute;
	left: 20px;
	margin: -6px 0 0 0;
}

.box .radio-list input[type="radio"]:checked + label {
	color: #fff;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#74bcf2+0,4e9bd5+100 */
	background: #74bcf2; /* Old browsers */
	background: -moz-linear-gradient(top, #74bcf2 0%, #4e9bd5 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #74bcf2 0%,#4e9bd5 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #74bcf2 0%,#4e9bd5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74bcf2', endColorstr='#4e9bd5',GradientType=0 ); /* IE6-9 */
}

/*-- checkbox-list --*/

.checkbox-list > li {
	margin: 0 2em 0 0;
	display: inline-block;
	vertical-align: top;
}

.checkbox-list label {
	cursor: pointer;
	position: relative;
	display: inline-block;
	padding: 8px 0;
	color: #333;
	font-size: 0.9rem;
	line-height: 1.4;
	transition: opacity 0.2s 0s ease;
}

.checkbox-list label:hover {
	opacity: 0.6;
}

.checkbox-list input[type="checkbox"]:checked + label {
	color: #4E9BD5;
	border-color: #4E9BD5;
}

.checkbox-list label span {
	font-size: 0.7rem;
	font-weight: normal;
}

.checkbox-list label:before {
	content: "\f14a";
	margin-right: 0.5em;
	color: #e8e8e8;
  font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 1.4rem;
	vertical-align: middle;
}

.checkbox-list input[type="checkbox"]:checked + label:before {
	color: #4E9BD5;
}

[data-category="c17"] .checkbox-list .categories-form-input-size label:before {
	content: none;
}

[data-switchid="estimate_c17_alumi_frame"] .checkbox-list li {
	display: block;
}

/* tooltip */

/*
.form-table .tooltip-open {
	position: absolute;
	top: 50%;
	right: 20px;
	display: inline-block;
	width: 5em;
	height: 2em;
	line-height: 2em;
	margin: -1em 0 0 0;
	padding: 0 0 0.2em 0;
	color: #fff;
	border-radius: 4px;
	background: #ff9f02;
	text-align: center;
	box-shadow: -1px -1px 0 #fff, 1px 1px 0 rgba(0,0,0,0.2);
}
*/
.form-table .tooltip-open {
	position: absolute;
	top: 50%;
	right: 20px;
	display: inline-block;
	height: 2em;
	line-height: 2em;
	margin: -1em 0 0 0;
	padding: 0 0 0.2em 0;
	color: #ff9f02;
	border-radius: 4px;
	text-align: center;
	text-decoration: underline;
}


.form-table .tooltip-open i {
	margin: 0 0.2em 0 0;
}

.form-table .tooltip-close-times {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 2em;
	height: 2em;
	line-height: 2em;
	color: #666;
	font-size: 1.4rem;
}

.form-table .tooltip-close-text {
	display: block;
	width: 100%;
	height: 3em;
	line-height: 3em;
	border-top: 1px solid #e8e8e8;
	color: #666;
	font-size: 1rem;
}

.form-table .tooltip-close-text i {
	margin: 0 10px 0 0;
}

.form-table .tooltip-wrapper {
	position: absolute;
	top: 50%;
	left: 20px;
	width: 800px;
	display: none;
	margin: 2em 0 0 0;
	padding: 40px 0 0 0;
	border: 2px solid #ff9f02;
	border-radius: 6px;
	background: #fff;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	opacity: 0;
	z-index: -1;
	animation: none;
}

.form-table .tooltip-wrapper.open {
	display: block;
	opacity: 1;
	margin: 1.2em 0 0 0;
	z-index: 10000;
	-webkit-animation: tooltip 0.3s ease-out 0s forwards;
	animation: tooltip 0.3s ease-out 0s forwards;
}

@keyframes tooltip {
	0%{
		display: none;
		opacity: 0;
		margin: 2em 0 0 0;
		z-index: -1;
	}
	0.1%{
		display: block;
		opacity: 0;
		margin: 2em 0 0 0;
		z-index: 10000;
	}
	99%,to{
		display: block;
		opacity: 1;
		margin: 1.2em 0 0 0;
		z-index: 10000;
	}
}

.form-table .tooltip-wrapper:before {
	content: "";
	position: absolute;
	top: -9px;
	left: 280px;
	display: block;
	width: 12px;
	height: 12px;
	background: #fff;
	border-top: 2px solid #ff9f02;
	border-left: 2px solid #ff9f02;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.form-table .tooltip-inner {
	overflow-y: auto;
	max-height: 500px;
	padding: 0 20px;
}

.form-table .tooltip-inner .flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	padding: 0;
}

.form-table .tooltip-inner .flex > p {
	max-width: 50%;
	flex-grow: 1;
	padding: 10px;
	box-sizing: border-box;
}

.form-table .tooltip-inner .flex img {
	max-width: 360px;
}

.form-table .tooltip-inner p {
	margin: 0 0 10px 0;
}

.form-table .tooltip-inner img {
	display: inline-block;
	max-width: 100%;
	margin: 10px auto;
}

.form-table .tooltip-inner img.center {
	display: block;
	max-width: 50%;
}

/*-- faxお見積もり用紙一覧 --*/

#faxMenu ul li {
	display: inline-block;
	width: 284px;
}

#faxMenu ul li + li {
	margin-left: 17px;
}

#faxMenu ul li a {
	float: none;
	display: block;
	width: 100%;
}

.faxBox {
	margin: 20px 0 40px 0;
}

.fax_serch_box{

}




/*-- other component --*/

/* icon-box */

.icon-box {
	display: flex;
	align-items: center;
	padding: 20px 60px;
}

.icon-box .fas,
.icon-box .far {
	margin-right: 40px;
	font-size: 60px;
}

/* freedial */

.freedial {
	position: relative;
	padding: 0.36em 0 0 0px;
	color: #E60012;
	font-weight: bold;
	font-size: 1.6rem;
	text-align: center;
	white-space: nowrap;
}

.freedial > span {
	display: block;
	margin-top: 0.8em;
	color: #333;
	font-weight: normal;
	font-size: 0.8rem;
}

/* secure */

.contact-secure {
	display: flex;
	align-items: center;
	padding: 20px 80px;
}

.contact-secure > div {
	padding: 0 30px;
}

/* close-overlay */

.close-prefectures-list,
.close-overlay {
	position: absolute;
	top: 10px;
	right: 10px;
  font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 1.4rem;
	color: #c8c8c8;
}

/* notice */

.contact-wrapper .notice,
.contact-wrapper ul.notice li {
	display: block;
	margin: 0 0 4px 0;
	font-size: 0.8rem;
	line-height: 1.6;
}

.contact-wrapper ul.notice li {
	padding-left: 1em;
	text-indent: -1em;
}

.contact-wrapper ul.notice li:before {
	content: "・";
}

[data-category="c17"] .categories-form-input-size > ul.notice li:before {
	content: "※";
}

span[data-error]:not(:has(ul)) {
	display: none;
}

.notice strong {
	font-weight: bold;
}

.tooltip {
	cursor: pointer;
	font-size: 0.8rem;
}

.tooltip .fa-question-circle {
	color: #4E9BD5;
	font-size: 1rem;
}

/*-- style --*/

.contact-wrapper .red {
	color: #E63A5B;
}

.contact-wrapper .blue {
	color: #4E9BD5;
}

/*-- fabric catalog --*/

.fabric-catalog > tbody > tr > td {
	padding-left: 20px;
}

.fabric-catalog > tbody > tr > td > div {
	margin: 10px 0;
	border: 2px solid #4E9BD5;
	width: 420px;
	height: 190px;
	background: #FFFFFF;
	border-radius: 5px;
	transition: background 0.2s 0s ease;
	cursor: pointer;
}




.fabric-catalog > tbody > tr > td > div:hover{
	margin: 10px 0;
	border: 2px solid #4E9BD5;
	width: 420px;
	height: 190px;
	background: #f2fff4;
	border-radius: 5px;
	transition: background 0.2s 0s ease;
	cursor: pointer;
}









.fabric-catalog > tbody > tr > td > div.fabric-catalog-checked {
	position: relative;
	background: #e6f2e8;
}

.fabric-catalog > tbody > tr > td > div.fabric-catalog-checked::after {
	content: "選択中";
	position: absolute;
	top: 0;
	right: 0;
	background: #4E9BD5;
	width: 100px;
	height: 40px;
	border-radius: 0 0 0 5px;
	font-size: 0.9rem;
	color: #FFFFFF;
	display: flex;
	justify-content: center;
	align-items: center;
}

.fabric-catalog > tbody > tr > td > div > p {
	padding-top: 10px;
	padding-left: 20px;
}

.fabric-catalog > tbody > tr > td > div > table {
	width: 420px;
	height: 157px;
}

.fabric-catalog > tbody > tr > td > div > table > tbody > tr > td:first-child {
	padding-left: 20px;
	width: 70px;
}

.fabric-catalog > tbody > tr > td > div > table > tbody > tr > td:first-child img {
	height: 95px;
	width: 70px;
	border: 1px solid #c8c8c8;
}

.fabric-catalog > tbody > tr > td > div > table > tbody > tr > td:last-child{
	padding-left: 10px;
	padding-right: 20px;
}

.fabric-catalog > tbody > tr > td > div > table table td:last-child {
	padding-left: 5px;
}

.fabric-catalog > tbody > tr > td > div > table table p {
	margin: 0px 0;
	border: 1px solid #4E9BD5;
	width:100px;
	height: 24px;
	border-radius: 5px;
	text-align: center;
	background-color: #FFFFFF;
	color: #4E9BD5;
	font-size: 0.9rem;
}

.fabric-catalog > tbody > tr > td > div > table > tbody > tr:last-child {
	background-color: #4E9BD5;
	height: 40px;
}

.fabric-catalog > tbody > tr > td > div > table > tbody > tr:last-child > td:first-child {
	padding-left: 45px;
	width: 50px;
}

.fabric-catalog > tbody > tr > td > div > table > tbody > tr:last-child > td:last-child {
	padding-top: 0px;
	padding-left: 20px;
}

.fabric-catalog label {
	background: #ffffff;
	padding: 0;
	line-height: 1.7em;
	width: 25px;
  	height: 25px;
	top: 3px;
	pointer-events: none;
}

.fabric-catalog label:before {
	content: "\f00c";
	color: #ffffff;
	position: absolute;
	left: 2px;
}

.fabric-catalog input[type="checkbox"]:checked + label:before {
	color: #8fd900;
}



.fontsizecaution {
    font-size: 0.8rem;
}

.paddingcaution01 {
    margin: 20px 0 0 20px;
    color:#4E9BD5;
}

.paddingcaution02 {
    padding: 0 0 0 20px;
}


.paddingcaution03 {
    margin: 80px 0 0 20px;
    color:#4E9BD5;
}

.kiriuritextbox01 {
    width: 500px;
}

.kiriuritextbox02 {
    width: 680px;
}

.kiriuritextbox03 {
    width: 660px;
}


.catalog1 {
    margin:10px 0;
    border:2px solid #4E9BD5;
    width:420px;
    height:200px;
    background:#FFFFFF;
    border-radius:5px;
}

.catalog2 {
    padding-left:20px;
    padding-top: 5px;
    padding-bottom: 5px;
    width:400px;
    background:#4E9BD5;
}

.catalogtable {
    width:420px;
    height:157px;
}

.catalogdrtext {
    font-size: 0.9rem;
    line-height: 1em;
    font-weight: bold;
    color:#4E9BD5;
}

.catalogtext {
    width:260px;
    line-height:19px;
    padding-right: 10px;
}

.catalogpd {
 padding:0 0 0 20px;
}

.ctgdrbtn {
    padding-right:10px;
}

.ctgdrbtn a:hover {
     text-decoration: none;
}

.ctgdrimg {
    padding-left:20px;
    padding-top: 12px;
}

.katarogutext {
	padding: 0px 0 0 10px;
	color: #FFFFFF;
	font-size: 1rem;
	vertical-align: super;
}

.katarogutext2 {
	line-height: 1.4em;
	padding-top: 5px;
}


.chevron::before {
	border-style: solid;
	border-width: 0.25em 0.25em 0 0;
	content: '';
	display: inline-block;
	height: 0.45em;
	left: 0.15em;
	position: relative;
	top: 0.15em;
	transform: rotate(-45deg);
	width: 0.45em;
	margin-right: 13px;
	margin-bottom: 2px;
}

.chevron.right:before {
	left: 0;
	transform: rotate(45deg);
}

.chevron.bottom:before {
	top: 0;
	transform: rotate(135deg);
}

.chevron.left:before {
	left: 0.25em;
	transform: rotate(-135deg);
}



.plus.icon {
  color: #555;
  position: absolute;
  margin-left: 27px;
  margin-top: 14px;
}
.plus.icon:before {
  content: '';
  position: absolute;
  width: 15px;
  height: 1px;
  background-color: currentColor;
}
.plus.icon:after {
  content: '';
  position: absolute;
  width: 15px;
  height: 1px;
  background-color: currentColor;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}


.pdfdl {
    color: #4E9BD5;
    background: #fff;
    border: 1px solid #4E9BD5;
    width: 365px;
    height: 35px;
    margin-left: 25px;
    margin-top: 13px;
    display: inline-block;
    line-height: 40px;
    font-size: 0.9rem;
    border-radius: 10px;

}


.catalogdrtext i {
    font-size: 1em;
}


.ctgdrimg img{
	border: 1px solid #c8c8c8;
}

.samplename{
   color:#4E9BD5;
   font-size: 1.1em;
}

.catalogname{
   color:#FFFFFF;
   font-size: 1em;
}



.catalogtextbox > table > tbody > tr > td > p {
	margin: 0 5px 5px 0;
	border: 1px solid #4E9BD5;
	width:100px;
	height: 24px;
	border-radius: 5px;
	text-align: center;
	background-color: #FFFFFF;
	color: #4E9BD5;
	font-size: 0.9rem;
}

.catalogtextbox {
	padding-top: 10px;
}


.kijibtn {
	padding-right:10px;
}

/**************************************************************************************************
共通パーツ（delivery）
**************************************************************************************************/
.toi-guideBox{
	margin: 20px 0;
    padding-bottom: 5px;
    background: #f8f8f8;
}
.toi-guideBox p.flex-item{
	border-left: solid 3px #A8A8A8;
	padding-left: 20px;
}
.toi-guide-area{
	display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-pack: space-evenly;
		justify-content: space-evenly;
		margin: 10px 0 10px;
}
.guide3Box{
	height: 200px;
	flex-grow: 1;
    width: calc(100% / 3);
    box-sizing: border-box;
	padding: 10px;
}
.toi-guide-area .guideinfo-box{
	border: solid 2px #E6E6E6;
    /*width: 100%;*/
    background: #fff;
    text-align: center;
	height: 45px;
    padding: 5px 0;
	font-weight: bold;
	display: grid;
  place-items: center;
  font-size: 13px;
  line-height: 20px;
  color: #54514E;
  margin-bottom: 5px;
}
.toi-guide-area li.guide_soryo{
	border-left: 1px dashed #A4A4A4;
	border-right: 1px dashed #A4A4A4;
}

.toi-guide-area li{
    display: flex;
    flex-direction: column;
    gap: 7px;
    height: 100%;
	font-size: 13px;
}

.toi-guide-area p,
.toi-guide-area2 p{
	font-size: 13px;
}

.guideinfo-box span{
	font-size: 15px;
	white-space: nowrap;
}
.guideinfo-box em{
	font-size: 15px;
	display: contents;
	font-weight: bold;
}
.n_flex{
	padding-bottom: 5px !important;
}
.guide_s_Title{
	display: flex;
    gap: 10px;
    position: relative;
}
.guide_s_Title h4{
	font-size: 16px;
	padding: 15px 0 0 0;
	color: #54514E;
}
.toi-image{
	width: 47px;
	height: 47px;
	object-fit: contain;
    flex: 0 0 47px;
	margin: 0px;
}
.toi-image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.toi-guideBox li ul.shiharaiB{
	font-size: 13px;
    font-weight: bold;
	margin-bottom: 5px;
}
.toi-guideBox li ul.shiharaiB li{
	display: block;
    height: auto;
}
.shiharaiB .fa-circle:before {
    content: "\f111";
	margin-right: 5px;
	font-weight: 900;
	line-height: 20px;
}

/**/

.DeliPre{
margin: 20px 0;
background: #f9f4ee;
border-radius: 4px;
}
.DeliPre .DeliPreTtl{
vertical-align: middle;
font-weight: bold;
	border: 0;
	background: #fff;
	color: #ff9f02;
	font-size: 20px;
	padding:0 0 5px 0;
}
.DeliPre .DeliPreTtl img{
vertical-align: middle;
}
.DeliPre p{
padding: 12px;
font-size: 13px;
line-height: 1.5em;
}
.DeliPre .DeliPreUserSet{
font-weight: bold;
font-style: normal;
color:#cc0000;
}


.DeliPreModalTtl{
display: -ms-flexbox;
display: flex;
-ms-flex-pack: justify;
    justify-content: space-between;
-ms-flex-align: center;
    align-items: center;
}
.DeliPreModalBtn {
margin-bottom: 4px;
}
.DeliPreModalBtn a{
display: inline-block;
padding: 0 8px;
height: 20px;
border-radius: 4px;
border-style: none;
background: #ff9f02;
font-size: 11px;
line-height: 20px;
font-weight: normal;
text-align: center;
text-decoration: none;
box-shadow: 1px 1px 0 0 #836410;
box-sizing: border-box;
color: #fff;
cursor: pointer;
}
.DeliPreModalBtn a:hover{
opacity: .8;
}
.DeliPreModalBtn a:active{
position: relative;
top:1px;
left:1px;
box-shadow: none;
opacity: .8;
}

.mdl-contents{
display: none;
}


.DeliPre > ul{
border: 1px solid #ff9f02;
    font-size: 12px;
    line-height: 1.8em;
    padding: 10px;
	border-radius:3px;
}
.contWrap {
	text-align: center;
}
.contWrap p {
	margin-top: 10px;
}
.contWrap table {
	max-width: 940px;
	width: 100%;
	border-collapse: collapse;
}
.contWrap table tr {
	border: 1px solid #e3e3e3;
	padding: 5px;
	font-size: 14px;
}
.contWrap table tr td {
width: 25%;
	padding: 5px 0;
	font-size: 16px;
	border: 0 none;
	text-align: left;
}
.contWrap table tr td:nth-child(odd) {
	background: #e3e3e3;
	border-bottom:1px solid #fff;
	padding: 0 10px;
	font-size: 14px;
}
.contWrap table tr td:last-child {
}
.pagetop.clicked {
	opacity: 0;
}
@media screen and (max-width:468px){
	.contWrap table tr td {
		width: 100%;
		display: block;
	}
	.contWrap table tr td:nth-child(odd) {
	text-align: center;
		border: 1px solid #000;
	}
	.contWrap table tr td {
		border: 1px solid #e3e3e3;
		padding: 10px 0;
	}
}
/**************************************************************************************************
共通パーツ（delivery）end
**************************************************************************************************/


/* utilities */

.flex-basis30 {
	flex-basis: 30%!important;
}

.flex-basis50 {
	flex-basis: 50%!important;
}

.pa00 {
	padding: 0!important;
}

.mb15 {
	margin-bottom: 15px!important;
}

.pt-3 {
    padding-top: 5px;
}

.w7em{
    width:7em!important;
}
.w12em{
    width:12em!important;
}

/**************************************************************************************************
FAX改修
**************************************************************************************************/
.fax_serch{
	margin-top: 20px;
	margin-bottom: 20px;
padding: 20px;
color: #333;
background: #f8f8f8;
}

.fax_serch .fax_serch_box_tit{
	font-size: 18px;
	display: flex;
	align-items: center;
	font-weight: bold;
	margin-bottom: 20px;
}

.fax_serch .fax_serch_box_tit img{
	margin-right: 5px;
}

.fax_serch_box{
	display: flex;
	align-items: center;
}

.fax_serch_box .fax_serch_try{
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 10px solid #4E9BD5;
	border-right: 0;
  }

  .fax_serch_box .selectbtnArea button {

    padding: 0 0.75em;
    height: 38px;
    border: 0 none;
    background: #333;
    background: linear-gradient(to top, #222 20%,#666);
    border-radius: 0 2px 2px 0;
    font-size: 13px;
    color: #fff;
    white-space: nowrap;
    cursor: pointer;
    -ms-flex-order: 3;
    order: 3;
    margin-top: auto;
}

.fax_serch_box .selectbtnArea button:hover,
.fax_serch_box .selectbtnArea button:active{
  background: linear-gradient(to top, #555 20%,#BBB);
}

.fax_serch_box .fax_serch_box_rb,
.fax_serch_box .fax_serch_box_lb{
	width: 100%;
}

.fax_serch_box .fax_serch_box_lb{
	margin-right: 10px;
}

.fax_serch_box .fax_serch_box_rb{
	margin-right: 10px;
	margin-left: 10px;
}

.fax_serch_box input::placeholder {
	color: #000;
  }

  .fax_serch_box .ts-control{
	border: 1px solid #ccc;
  }

  .fax_serch_box .ts-control:hover{
	border: 1px solid #4E9BD5;
  }

  .fax_serch_box .ts-control .item{
	font-weight: bold;
  }

  .fax_serch_box .item-inner{
	display: flex;
	align-items: center;
  }

  .fax_serch_box .item-inner img{
	margin-right: 10px;
	width: 60px;
	height: 100%;
  }

  .fax_serch_box .ts-dropdown .active {
	background-color: #fff;
	color: #333;
	font-weight: bold;
	box-shadow:0px 0px 0px 2px #4E9BD5 inset;
  }

  .fax_serch_box .ts-dropdown .option{
	padding: 5px;
  }

  .new_fax_Box ul li{
	margin-top: 20px;
	padding: 10px;
	border-radius: 10px;
	border: 3px solid #ccc;
	position: relative;
  }

  .new_fax_Box .fax_box{
	display: flex;
	flex-flow: row-reverse;
  }

  .new_fax_Box .fax_box .fax_txt{
	word-break: break-all;

  }

  .new_fax_Box .fax_box .fax_box_lb {
	width: 50%;
	margin-right: 10px;
  }

  .new_fax_Box .fax_box .fax_box_rb{
	width: calc(50% - 5px);
  }

  .new_fax_Box .fax_box .fax_box_lb a{
	display: flex;
  }

  .new_fax_Box .fax_box .fax_box_lb a img{
	width: calc(50% - 5px);
  }

  .new_fax_Box .fax_box .fax_box_lb a img:last-child{
	border: 1px solid #ccc;
	margin-left: 10px;
  }

  .new_fax_Box .dlToFax{
	position: absolute;
	right: 20px;
	bottom: 20px;
  }

  .new_fax_Box .fax_box .fax_name{
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
  }

  .new_fax_Box .dlToFax {
	display: inline-block;
	margin-top: 10px;
	padding: 8px 12px;
	border: 1px solid #1f74e1;
	border-radius: 4px;
	background: #1f74e1;
	font-size: 14px;
	box-sizing: border-box;
  }
  .new_fax_Box .dlToFax:link, .new_fax_Box .dlToFax:visited {
	color: #fff;
	text-decoration: none;
  }
  .new_fax_Box .dlToFax:active, .new_fax_Box .dlToFax:hover {
	border: 1px solid #1f74e1;
	background: #fff;
	color: #1f74e1;
  }

  .contact-wrapper h2 {
	font-weight: bold;
 }

  .contact-wrapper h3 {
	padding: 1em 1.4em;
	color: #333;
	font-size: 1.1rem;
	font-weight: bold;
	margin: 30px 0 0 0;
	border-left: 8px solid #4E9BD5;
  }
 .sub-question-area h3 {
	padding: 0.3em 0.5em;
    color: #333;
    font-size: 1.1rem;
    font-weight: bold;
    margin: 8px 0 5px 0;
    border-left: 6px solid #4E9BD5;
	line-height: 1.5rem;
}

.fax-search-option {
	display: flex;
	align-items: center;
	padding: 1rem;
	gap: .5rem;
}

.fax-search-option--hidden {
	display: none;
}

.fax-search-option img {
	flex: 0 0 80px;
	width: 80px;
	height: auto;
	max-width: 100%;
}

.fax-search-option span {
	flex: 1 1;
	display: block;
}

.category-area-hidden {
	display: none;
}

.contact-wrapper .select-box  {
	position: relative;
	display: inline-block;
	margin-right: .5em;
}

.contact-wrapper td > .select-box {
	margin-left: 0;
	margin-right: 0;
	display: inline-block;
	margin-bottom: .5em;
}

.contact-wrapper label > .select-box {
	margin-left: .5em;
}

.contact-wrapper select {
	outline: none;
	display: inline-block;
	height: 44px;
	line-height: 34px;
	padding: 0.2em 2em 0.3em 1em;
	border: 1px solid #4E9BD5;
	color: #4E9BD5;
	border-radius: 4px;
	font-size: 0.9rem;
	box-shadow: none;
	box-sizing: border-box;
	appearance: none;
	background-color: transparent;
}

.contact-wrapper .select-box span {
	position: absolute;
	right: .5rem;
	top: 50%;
	transform: translateY(-5px);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6px 0 6px;
	border-color: #4e9ad5 transparent transparent transparent;
	pointer-events: none;
}

.contact-wrapper input[type="checkbox"] + label select,
.contact-wrapper input[type="radio"] + label + .select-box select {
	border-color: #e8e8e8;
	color: #e8e8e8;
}

.contact-wrapper input[type="checkbox"] + label .select-box span,
.contact-wrapper input[type="radio"] + label + .select-box span {
	border-color: #e8e8e8 transparent transparent transparent;
}

.contact-wrapper input[type="checkbox"]:checked + label select,
.contact-wrapper input[type="radio"]:checked + label + .select-box select {
	border-color: #4E9BD5;
	color: #4E9BD5;
}

.contact-wrapper input[type="checkbox"]:checked + label .select-box span,
.contact-wrapper input[type="radio"]:checked + label + .select-box span {
	border-color: #4E9BD5 transparent transparent transparent;
}

.form-table__choose {
	margin-bottom: 3rem;
	margin-top: 1rem;
}

.form-table__choose > tbody > tr:first-child {
	border: 2px solid #4E9BD5;
}

.form-table__choose th::before {
	content: none !important;
}

.tenpo-tent-list {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.tenpo-tent-list li {
	flex-basis: calc(50% - 20px);
}

.w3em {
	width: 3em !important;
}

.w5em {
	width: 5em !important;
}

.uploads .loading{
	position:absolute;
	top:0px;
	left:0px;
	z-index:999;
	width:100%;
	height:100%;
	background-color:white;
	opacity:0.8;
	text-align:center;
	display:none;
	}


	.general_catalog_box{
		border: 2px solid #094699;
		border-radius: 5px;
		margin: 10px 20px 20px;
	}

	.general_catalog_box .catalog_tit{
		background: #094699;
		padding-left: 20px;
		padding-top: 5px;
		padding-bottom: 5px;
		color: #FFFFFF;
		font-weight: bold;
	}

	.general_catalog_box .general_catalog_fbox{
		display: flex;
		padding: 20px;
	}

	.general_catalog_box .calligraphy{
		margin-right: 20px;
	}

	.general_catalog_box .calligraphy img{
		border: 1px solid #ccc;
		width: 72px;
		height: auto;
	}

	.general_catalog_box .general_catalog_txt{
		font-size: 0.9rem;
		line-height: 1.5;
		width: fit-content;
	}

	.general_catalog_box .general_catalog_btn{
		margin-top:20px;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.general_catalog_box .spon{
		display: none;
	}

	@media screen and (max-width:468px){
		.general_catalog_box .spon{
			display: block;
		}

		.general_catalog_box .pcon{
			display: none;
		}

		.general_catalog_box .calligraphy{
			margin-right: 10px;
		}
		.general_catalog_box .general_catalog_btn{
			margin-top: 0;
		}

		.general_catalog_box .general_catalog_fbox{
			padding-bottom: 10px;
		}
	
	}
.contact-wrapper p.base-form-lead {
	font-size: 20px;
}

.base-form-lead {
	font-weight: bold;
	text-align: center;
	margin: 1.5rem 0;
	padding: 0 .5rem;
}
